html {
    font-family: rubik;
}

h1, h2, h3, h4 {
    font-weight: 500;
    font-style: normal;
    margin: 0;
}

p {
font-size: 16pt;
line-height: 20pt;
}

h2 {
    font-size: max(2em,min(3.611vw,3.25em));
    line-height: max(36px,min(4vw,52px));
}

h3 {
    font-size: max(2em,min(2.222vw,20px));
    line-height: 32px;
}